GITSTATS(1)

NAME
gitstats - generate statistics of git repositories

SYNOPSIS
gitstats <git repository> <output path>

DESCRIPTION
Generates statistics about the git repository <git repository> and stores them in HTML form in the directory <output path>. Currently gitstats does not accept any option.

AUTHORS
gitstats was mainly writte by Heikki Hokkanen, with help from Matt Parlane, Shixin Zeng and Tobias Gruetzmacher. This manual page was written by Vincent Fourmond <fourmond@debian.org> for the Debian projet, but may be used by others.

SEE ALSO
git(1), statcvs(1) and statsvn(1)